.MeanuTabs UL
{
	margin-bottom: 0px;
	font: 11px Verdana;
	margin-left: 0px;
	vertical-align: middle;
	text-align: left;
}
.MeanuTabs LI
{
	display: inline;
	float: left;
	margin: 0px;
}
.MeanuTabs LI A
{
	padding-right: 7px;
	padding-left: 7px;
	font-weight: bold;
	padding-bottom: 3px;
	color: #FFFFFF;
	margin-right: 3px;
	padding-top: 3px;
	text-decoration: none;
}
.MeanuTabs LI A:visited
{
}
.MeanuTabs LI A:hover
{
}
.MeanuTabs LI.selected
{
}
.MeanuTabs LI.selected A
{
}
.MeanuTabs LI.selected A:hover
{
	text-decoration: none;
}
.menudiv
{
}
.dropmenudiv
{
	border-right: #918d8d 1px solid;
	border-top: #918d8d 1px solid;
	z-index: 100;
	visibility: hidden;
	font: 12px/18px Verdana;
	border-left: #918d8d 1px solid;
	width: 140px;
	border-bottom: #918d8d 1px solid;
	position: absolute;
	top: 0px;
	background-color: white;
}
.dropmenudiv A
{
	padding-right: 0px;
	display: block;
	padding-left: 0px;
	background-image: url(http://kingwin.com/Scripts/menu/button_on.gif);
	padding-bottom: 2px;
	width: auto;
	color: black;
	text-indent: 3px;
	padding-top: 2px;
	border-bottom: black 1px solid;
	text-decoration: none;
}
* HTML .dropmenudiv A
{
	width: 100%;
}
.dropmenudiv A:hover
{
	background-image: url(http://kingwin.com/Scripts/menu/button_over.gif);
	color: white;
	text-decoration: none;
}
